@extends ('app.admin.surveys.partials.form-layout')

@section('content')
<div class="card">
    <div class="card-header">
        Hi {{ $entity->displayName() }}
    </div>
    <div class="card-body">
        <form action="{{ route('view-survey-form-submit', $survey->access_key) }}" method="POST">
            @csrf
            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <label>First Name</label>
                        <input type="text" class="form-control" name="nameFirst" value="{{ $survey->getFieldValue('nameFirst') }}" />
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
                        <label>Middle Name</label>
                        <input type="text" class="form-control" name="nameMiddle" value="{{ $survey->getFieldValue('nameMiddle') }}" />
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
                        <label>Last Name</label>
                        <input type="text" class="form-control" name="nameFirst" value="{{ $survey->getFieldValue('nameFirst') }}" />
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="form-group">
                        <label>Explain your sleep issue</label>
                        <textarea class="form-control" name="description">{{ $survey->getFieldValue('description') }}</textarea>
                    </div>
                </div>
                <div class="col-md-12">
                    <button class="btn btn-sm btn-primary">Submit</button>
                </div>
            </div>

        </form>
    </div>
</div>
@endsection